body {
	background: #ffffff url('/images/design/bg.png') repeat-x;
	text-align: center;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #666666;
	font-family: Verdana;
	font-size: 12px;
}

table {
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

td {
	padding: 0px;	
	margin: 0px;
	border: 0px;
}

img {
	padding: 0px;	
	margin: 0px;
	border: 0px;
}

fieldset {
	padding: 0px;	
	margin: 0px;
	border: 0px;
}

a {
	color: #3892c9;
}

#centercontainer {
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
}

/* Top menu with logo and loginbox */
#topmenucontainer {
	width: 100%;
	height: 86px;
}

#topmenulogo {
	float: left;
	margin-left: 7px;
	margin-top: 6px;
}

/* Login in the top menu */
#topmenulogin {
	float: right;
	margin-right: 7px;
	vertical-align: top;
}

#topmenuloginoutertable {
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 58px;
	width: 337px;
	border-collapse: collapse;
}

#topmenulogininnertable {
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}

#topmenulogininnertable td {
	font-family: Verdana;
	font-size: 9px;
	color: #767676;
}

#topmenuloginuserinfotable {
	margin-top: 10px;
	width: 100%;
}

#topmenuloginuserinfotable td {
	font-family: Verdana;
	font-size: 9px;
	color: #767676;
}

#left_and_categorymenu_container {
	width: 213px;
	background-color: #ffffff;
	padding-top: 6px;
	margin-top: 45px;
	float: left;
}

/* Left menu */
.leftmenu_container {
	background: #FBFBF9 url('/images/design/leftmenu/bg.png') repeat-x;
	background-position: bottom left;
	width: 199px; 
	border-left: solid 1px #EAEAEA; 
	border-right: solid 1px #EAEAEA; 
	height: 31px; 
	margin-left: auto; 
	margin-right: auto;
}

.leftmenu_container_top {
	border-top: solid 1px #EAEAEA; 
}

.leftmenu_container_bottom {
	border-bottom: solid 1px #EAEAEA; 
}

.leftmenu_tablecontainer {
	border: 0px;
	margin: 0px;
	padding: 0px;
	float: left; 
}

.leftmenu_headlinetext {
	font-family: Verdana; 
	font-size: 12px; 
	color: #D9774E;
}

.leftmenu_subheadlinetext {
	font-family: Verdana; 
	font-size: 12px; 
	color: #0092C1;
}

/* Category menu */
.categorymenu_container {
	background: #FBFBF9 url('/images/design/categorymenu/bg.png') repeat-y;
	background-position: top left;
	width: 199px; 
	border-left: solid 1px #EAEAEA; 
	border-right: solid 1px #EAEAEA; 
	height: 31px; 
	margin-left: auto; 
	margin-right: auto;
	clear: right;
}

.categorymenu_link_container {
	background-color: #F9F9F7;
	width: 199px; 
	border-left: solid 1px #EAEAEA; 
	border-right: solid 1px #EAEAEA; 
	margin-left: auto; 
	margin-right: auto;
	clear: left; 
	padding-top: 5px;
	padding-bottom: 5px;
}

.categorymenu_container_top {
	border-top: solid 1px #EAEAEA; 
}

.categorymenu_container_bottom {
	border-bottom: solid 1px #EAEAEA; 
}

.categorymenu_tablecontainer {
	border: 0px;
	margin: 0px;
	padding: 0px;
	float: left; 
	width: 100%;
}

.categorymenu_headline {
	height: 22px;
	vertical-align: middle;
	text-align: left;
	padding: 0px 0px 0px 5px;
}

.categorymenu_headlinetext {
	font-family: Verdana; 
	font-size: 12px; 
	color: #0192b5;
	text-align: left;
	font-weight: bold;
}

.categorymenu_link_text {
	font-family: Verdana; 
	font-size: 12px;
	text-align: left;
	padding-left: 14px;
}

.categorymenu_link_text a {
	text-align: left;
	color: #3892C9;
}

.categorymenu_link_text ul {
	margin: 0px;
	float: left;
	padding-left: 16px;
	color: #0192b5;
}

/* Content */
#content {
	width: 760px;
	margin-top: 45px;
	float: left;
}

#content_table {
	width: 100%;
	text-align: left;
	margin-left: 25px;
}

#top_addwords {
	margin-left: 18px;
	text-align: left;
	width: 100%;
	height: 90px;
}

#aircraft_detail_headline {
	margin-left: 18px;
	text-align: left;
	width: 100%;
	border: solid 1px #B8B9B0;
	height: 42px;
	background: transparent url('/images/design/aircraft_detail/headline_bg.png');
	background-position: bottom left;
}

#aircraft_detail_headline_text {
	width: 100%;
	color: #5D5E54;
	font-size: 18px;
	padding: 0px 0px 0px 6px;
	margin: 7px 0px 0px 0px;
}

.padding2table td {
	padding: 2px;
}

.padding5table td {
	padding: 5px;
}

.overskrift1 {
    color: #E64A00;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Arial
}

.overskrift1dark {
    color: #666666;
    font-weight: bold;
    font-size: 15px;
    font-family: Verdana, Arial
}

.overskrift2 {
    color: #E64A00;
    font-weight: bold;
    font-size: 13px;
    font-family: Verdana, Arial
}

.overskrift2dark {
    color: #666666;
    font-weight: bold;
    font-size: 13px;
    font-family: Verdana, Arial
}

.overskrift3 {
    color: #E64A00;
    font-weight: bold;
    font-size: 11px;
    font-family: Verdana, Arial
}

.aircraft_detail_table table {
	width: 100%;
}

.aircraft_detail_table td {
	padding: 5px;
	vertical-align: top;
	border-bottom: solid 1px #e9e9e9;
}

.aircraft_list_header {
	text-align: center;
	background-color: #EEEEEE;
	color: #666666;
	font-weight: bold;
	font-family: Arial;
	height: 30px;
}

.aircraft_list_datarow {
	height: 30px;
}

.aircraft_list_header a {
	color: #000000;
}

.frontpage_listing_box {
	background-color: #F5F6F1;
	width: 100%;
	padding: 8px;
}

.frontpage_listing_headline {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #0092C9;
}

.frontpage_listing_links {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}